/******************
        fonts
******************/
@font-face {
  font-family: "Metricl";
  src: local("Metric Light"), local("Metric-Light"),
    url("./fonts/Metric-Light.woff2") format("woff2"),
    url("./fonts/Metric-Light.woff") format("woff"),
    url("./fonts/Metric-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Metricr";
  src: local("Metric Regular"), local("Metric-Regular"),
    url("./fonts/Metric-Regular.woff2") format("woff2"),
    url("./fonts/Metric-Regular.woff") format("woff"),
    url("./fonts/Metric-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Metricm";
  src: local("Metric Medium"), local("Metric-Medium"),
    url("./fonts/Metric-Medium.woff2") format("woff2"),
    url("./fonts/Metric-Medium.woff") format("woff"),
    url("./fonts/Metric-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Segoe-Ui";
  src: url("./fonts/su.woff") format("woff"),
    url("./fonts/su.ttf") format("truetype");
  font-style: normal;
}

/******************
        base
******************/
body {
  font-family: "Metricl";
  font-size: 3.5vh;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
}

a {
  text-decoration: none;
  color: #000;
}
.profile-amin {
  display: block;
}
a:hover {
  color: #00b140;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  opacity: 1;
}
.font-size-18 {
  font-size: 18px !important;
}
.hidden {
  display: none !important;
}
.nonvis {
  visibility: hidden;
}
.haveopc {
  opacity: 0.2;
}
.wcolor {
  color: #fff !important;
}
.amin-abbaszadeh {
  color: black;
  margin-top: 69px !important;
  font-size: 16px;
  text-align: right;
}
.amin-abbaszadeh-hover {
  color: white;
}
.div-about-profile-me {
  background: black;
  width: 50vh;
  height: 50vh;
  max-width: 490px;
  max-height: 490px;
}
.gcolor {
  color: #00b140 !important;
}
.gbg {
  background: #00b140 !important;
}
.wbg {
  background-color: white !important;
}

.close {
  top: 7vh;
  right: 14vh;
  color: #000;
  font-size: 13vh;
  position: absolute;
  cursor: pointer;
  font-weight: 500;
}
.z-index-home {
  z-index: 100000;
}

.copy-write-aarde {
  position: absolute;
  bottom: 0;
  margin-bottom: 7vh;
  color: white;
  font-family: Metricl;
  font-size: 20px;
  font-weight: 100;
}
.close:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "\2715";
  line-height: 100px;
  text-align: center;
  z-index: 9999999999;
}

/* .circle{
    height: 45vh;
    width: 45vh;
    background-color: white;
    border-radius: 100%;
} */

.mobile {
  display: none;
}
.desktop {
  display: block;
}
/******************
        intro
******************/
.intro {
  background-color: #00b140;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.intro .close {
  color: white;
}
/* .intro .circle:hover{
background-color: #00B140;
} */
.intro .close:hover {
  color: #00b140;
}

.svgfixsize {
  height: 78%;
}

.svgnonvis {
  position: absolute;
  visibility: hidden;
}
/******************
        Home
******************/

.homepage {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  height: 100vh;
  width: 100vw;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
  padding: 7vh 2vw;
}

.links {
  display: flex;
  height: 100%;
  writing-mode: tb;
  justify-content: space-between;
}

.Left {
  transform: rotate(180deg);
}

.menu-fix {
  position: unset !important;
}

.mailmosalas {
  color: white;
}

.mainshape {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  /* --- home lock */
  overflow: hidden;
}
.mainshape1 {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.filled:hover {
  fill: #00b140;
  opacity: 1;
}
.outline:hover {
  stroke: #00b140;
  opacity: 1;
}

/* .info {
    position: absolute;
    background: #00b140;
    z-index: 99;
    width: 100%;
    height: 100vh;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info .circle{
    border: 4px solid white;
    margin-top: -8px;
    margin-left: -3px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #00B140;
    font-size: 4vh;
} */
.ui {
  font-family: "Segoe-Ui";
}

/******************
        About
******************/

/*sinaaaaa*/

.container {
  font-family: arial;
  font-size: 24px;
  width: 100%;

  /* Setup */
  position: relative;
}

.child {
  width: 50px;
  height: 50px;
  background-color: red;
  /* Center vertically and horizontally */
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px; /* Apply negative top and left margins to truly center the element */
}

.dicbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}

.shape1 {
  margin: 70px;
  width: 27vh;
  height: 27vh;

  background: url("../image/fill_r.png") !important;
  background-position: center;
  background-size: 27vh !important;
}
.shape2 {
  margin: 70px;
  top: 39%;

  background: url("../image/fill-tt1.png") !important;
  background-position: center;
  width: 32vh;
  height: 27vh;
  background-size: 32vh 27vh !important;
}
.shape3 {
  margin: 70px;

  background: url("../image/circle-15.png") !important;
  background-position: center;
  background-size: 27vh !important;
  width: 27vh;
  height: 27vh;
}

.amin-pic-to1 {
  background-size: cover;
  width: 27vh;
  height: 27vh;
  top: 27vh;
  position: absolute;
  margin-right: 83vh;
  aspect-ratio: 1/1;
}
/* .about-img-profile2 {
  background-image: url(./imgs/Ramin\ Abbaszadeh.jpg);
}
.about-img-profile3 {
  background-image: url(./imgs/Jamie\ Chan.jpg);
} */
.about-team-text {
  font-size: 1.7vh;
  padding: 3vh;
  padding-bottom: 0;
  padding-top: 5vh;
  font-family: "Metricl";
}

.about-team-text2 {
  padding-top: 1% !important;
  padding-bottom: 5.4%;
  font-size: 1.7vh;
  padding-left: 4.3% !important;
  padding-right: 4.3%;
  font-family: "Metricl";
}

.about-team-text3 {
  font-size: 1.4vh;
  padding-left: 3vh !important;
  margin-top: -1.1vh !important;
  font-family: "Metricl";
}
/********/

.aboutback {
  position: absolute;
  left: 50px;
  top: 50px;
}

.aboutmenudesk {
  position: absolute;
  right: 50px;
  top: 50px;
}

.about {
  height: 100vh;
  display: block;
  overflow-y: scroll;
}
@media (max-width: 880px) {
  .about {
    height: 100vh;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: flex;
    justify-content: center;
    width: 100vw;
    overflow: hidden;
  }
}
.sh {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100vw;
}
.team,
.profile,
.contact {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 2vh;
}

.team:hover,
.profile:hover,
.contact:hover {
  background: #000;
  opacity: 1;
}
.profile {
  border-radius: 100%;
}

.backbtn {
  width: 8.65vh;
  height: 8.65vh;
  /* */
  border: 0.78vh solid #00b140;
  border-radius: 100%;
  cursor: pointer;
  display: block;
  position: absolute;
  left: 50px;
  top: 50px;
  z-index: 2;
}
.backbtn-img {
  width: 8.65vh;
  height: 8.65vh;
  cursor: pointer;
  display: block;
  position: absolute;
  left: 50px;
  top: 50px;
  z-index: 2;
}

.contact-tringle-index {
  background: white;
  color: rgb(255, 255, 255);
  display: flex;
  align-items: end !important;
  justify-content: center;
  font-size: 2.4vh;
  clip-path: polygon(50% 0%, 0% 99%, 100% 99%);
  height: 49vh;
  width: 58vh;
  border: 1px black;
}

.menudesk {
  width: 8.65vh;
  height: 8.65vh;
  background: url(./imgs/hmenu.png) no-repeat center;
  background-size: cover;
  cursor: pointer;
}

.menumobile {
  display: none;
  width: 8.65vh;
  height: 8.65vh;
  background: url(./imgs/hmenu.png) no-repeat center;
  background-size: cover;
  cursor: pointer;
}

.vermenu {
  writing-mode: tb;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 8.65vh;
  height: 8.65vh;
  box-sizing: border-box;
  line-height: 0.5;
}
.vermenu a:nth-child(2) {
  font-size: 1.5vh;
  padding: 0 2.3vh;
}
.vermenu a:nth-child(3) {
  font-size: 3vh;
}

.font-profile-text1 {
  font-size: 1.9vh;
}
.font-contact-text1 {
  font-size: 1.9vh;
  padding-left: 4vh;
  align-items: end;
}
.font-contact-text2 {
  padding-top: 2vh;
  font-size: 1.9vh;
  padding-left: 13vh;
  position: absolute;
}
.popupabout {
  background: #fff;
  height: 100vh;
  position: absolute;
  z-index: 9999;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-sizing: border-box;
}
.mos-about {
  color: rgb(255, 255, 255);
  display: flex;
  align-items: end !important;
  justify-content: center;
  font-size: 2.4vh;
  background-image: url(../image/fill-t1.png) !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 48vh;
  width: 55vh;
}
.teampop {
  display: grid;
  background: black;
  width: 47vh;
  height: 47vh;
  background: #000;
  color: #fff;
  font-size: 2.4vh;
  box-sizing: border-box;
}
.teampop p {
  margin: 0;
}

.profilepop {
  background: #000;
  border-radius: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 19px;
  width: 45vh;
  height: 45vh;
  border: 9px solid #000;
}
.gborder {
  border: 9px solid #00b140;
}

.copop {
  display: flex;
  align-items: center;
  justify-content: center;
}
.tardi {
  background: #000;
  color: #fff;
  display: flex;
  align-items: end;
  justify-content: center;
  font-size: 2.4vh;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.tardi p {
  margin: 0;
  padding: 1.2vh 0;
  margin-left: 2vh;
  font-size: 19px;
}

.closepopup {
  color: #000;
}

.tardi:hover {
  background: #fff;
  color: #00b140;
}
.ddss {
  background: #fff !important;
  color: #00b140 !important ;
}

.tardi p {
  display: block;
}

/******************
    Responsive 
******************/

/* Extra Small (XS) */
@media (max-width: 576px) {
}
.menu-fix {
  position: absolute;
}
.back-fix {
  left: 5% !important;
}
/* Small (SM) */
@media (max-width: 768px) {
  /*sinaaaa*/

  .changemobilehover {
    background: #00b140;
  }
  .teamselect {
    display: contents;
  }

  .team:hover,
  .profile:hover,
  .contact:hover {
    background: #000;
    opacity: 1;
    display: grid;
    z-index: 100000;
  }
  .menu-fix {
    position: absolute !important;
  }
  .backbtn {
    position: absolute !important;
    left: 0vh;
  }
  .backbtn-img {
    position: absolute !important;
    left: 0vh;
  }
  .amin-pic-to1 {
    display: none;
  }

  .backbtn {
    z-index: 10000;
    top: 0% !important;
    border: 0.62vh solid #00b140;
  }
  .backbtn-img {
    z-index: 10000;
    top: 0% !important;
  }

  .shape3-text {
    position: unset;
  }
  .aboutback {
    left: 4%;
  }
  /*sinaaaa*/
  .mobileamin-name {
    text-align: center;
    display: block;
    margin-top: -43px;
    margin-bottom: 31px;
    font-size: 1.8vh;
  }

  body {
    font-size: 1.8vh;
  }
  .homepage {
    flex-direction: column-reverse;
    height: 100%;
    padding: 0px;
    /* Edited by Sina
        height:90vh;
        padding: 7vh 5vw;
        */
  }
  .mainshape {
    position: fixed !important;
    top: 4%;
    padding-top: 53px;
    text-align: center !important;
    height: 100% !important;
    width: 100% !important;
    display: block;
    align-items: unset;
  }
  .mainshape1 {
    position: absolute !important;
    top: 0 !important;
    padding-top: 53px;
    text-align: center !important;
    height: 100% !important;
    width: 100% !important;
    display: block;
    align-items: unset;
  }
  svg {
    width: 92%;
    height: 92%;
  }
  .Left {
    transform: rotate(0deg);
    top: 95% !important;
  }
  .links {
    z-index: 1000;
    width: 90%;
    position: absolute;
    top: 3%;
    writing-mode: revert;
    height: unset;
  }
  /* .info .circle {
        font-size: 2.5vh;
        margin-top:-7vh;
    } */

  .sh {
    padding: 0;
    flex-direction: column;
    height: 72vh;
  }
  .team,
  .profile,
  .contact {
    margin: auto;
    margin-bottom: 8vh;
  }
  .contact {
    margin-left: auto;
  }
  .mteampop {
    margin: auto;
    position: absolute;
    width: 16.3vh;
    height: 16.3vh;
  }
  .mteaprofile-amin {
    width: 16.3vh;
    height: 16.3vh;
    width: 16.3vh;
    height: 16.3vh;
    /* margin: auto; */
    position: absolute;
    /* margin-bottom: 8vh; */
    margin-top: 3vh;
  }
  .mobile-smaller-team-t {
    font-size: 1.8vh;
  }

  .formteampop {
    position: absolute;
    color: #000;
    top: 35vh;
    font-size: 2vh;
  }
  .mprofilepop {
    background: #000;
    width: 16.3vh;
    height: 16.3vh;
    margin: auto;
    position: absolute;
    margin-top: 29.5vh;

    border-radius: 100%;
  }
  .popupabout p {
    font-size: 2vh !important;
    margin-top: 10%;
  }
  .formprofilepop {
    position: absolute;
    top: 62vh;
    font-size: 2vh;
    color: #000;
  }

  .formprofilepop-profile {
    position: absolute;
    /* top: 21vh; */
    font-size: 2vh;
    color: #000;
  }
  .mcopop {
    position: absolute;
    margin-top: 57.5vh;
    background-image: url("../image/fill-tt1.png");
    width: 21vh;
    height: 16.6vh;
    background-size: 21vh 16.6vh !important;
  }
  .formcopop {
    position: absolute;
    font-size: 2vh;
    color: #000;
  }
  .menupop {
    height: 100%;
    background: #fff;
    position: absolute;
    width: 100vw;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 4vh;
    padding: 14vh;
    box-sizing: border-box;
    flex-direction: column;
  }
  .menupop a {
    writing-mode: tb;
  }
  .locationfix {
    display: flex !important;
    flex-direction: row;
    height: 93vh;
    padding: 5vh 4vw;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
  }
  .popupabout {
    align-items: start;
  }
  .about {
    align-items: center;
  }
  .menumobile {
    display: block;
  }
  .menudesk {
    display: none;
  }
  .backbtn,
  .menumobile {
    width: 8vw !important;
    height: 8vw !important;
  }
  .backbtn-img {
    width: 8vw !important;
    height: 8vw !important;
  }
  .back,
  .menu {
    height: 100%;
    position: absolute;

    top: 4%;
    right: 4%;
  }

  .close {
    position: absolute;
    font-size: 17vw;
    top: 1.5vh;
    width: 12vw;
    height: 12vw;
    right: 5vw;
  }
  .intro .circle {
    margin-top: -7vh;
  }
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
}

/* Medium (MD) */
@media (max-width: 992px) {
  svg {
    width: 80%;
    height: 80%;
  }
}

@media (max-width: 1042px) {
  /* 
    .popupabout p {
        font-size: 1.8vh;
    } */
}
@media screen and (min-height: 1000px) {
}
/* Large (LG) */
@media (min-width: 1171px) and (max-width: 1300px) {
  svg {
    width: 90%;
    height: 78%;
  }
}

/* ////h */

/* @media(min-width:900px) {
    .targetsize{
        width: 46vh !important;
        height: 46vh !important;
     }
} */

.closepopup {
  font-size: 10vw;
  top: 4%;
  right: 4%;
  width: 8vw;
  height: 8vw;
  position: fixed;
}
/*   @media (max-width:530px) {*/
/*        .closepopup{*/

/*top: 65px;*/
/*   }*/
/*   }*/
.closepopup:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "\2715";
  line-height: 0;
  /* text-align: center; */
  z-index: 9999999999;
}

@media (min-width: 768px) {
  .closepopup {
    width: 8.65vh;
    height: 8.65vh;
    /* right: 50px;
    top: 50px; */
    right: 2vw;
    top: 7vh;
    margin-right: 7px;
  }
}
/* ///////////////////// */

.mainshaped {
  background-color: #00b140;
  position: relative;
}

.text-info {
  position: absolute;
  z-index: 1;
  color: #00b140;
  text-align: center;
}
@media (max-width: 768px) {
  .text-info {
    top: 38%;
    left: 44%;
  }
}
@media (max-width: 567px) {
  .text-info {
    top: 38%;
    left: 40%;
  }
}
.info1 {
  background-color: #00b140;
}
.info2 {
  background-color: #fff;
}
.info-lose {
  color: #00b140 !important;
}

@media (max-width: 1350px) {
  .shape1,
  .shape3 {
    width: 20vw;
    height: 20vw;

    background-size: 20vw !important;
    /* margin: 37px; */
  }
  .shape2 {
    width: 23vw;
    height: 20vw;
    /* margin: 37px; */
    background-size: 23vw 20vw !important
    ;
  }
}
@media (max-width: 820px) {
  /* .copy-write-aarde {
    position: absolute;
    bottom: 7vh;
    color: white;
    font-family: Metricl;
    font-weight: 100;
    left: 38%;
    font-size: 1.8vh;
  } */
  .dicbox {
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    /*margin-top: 4vh;*/
  }
  .shape1,
  .shape3 {
    width: 16.3vh;
    height: 16.3vh;

    background-size: 16.3vh !important;
  }
  .shape2 {
    width: 21vh;
    height: 16.6vh;

    background-size: 21vh 16.6vh !important;
  }
}
@media (max-width: 450px) {
  .text-info {
    top: 38%;
    left: 36%;
  }
}

@media (max-width: 1140px) {
  .shape1,
  .shape3 {
    margin: 37px;
  }
  .shape2 {
    margin: 37px;
  }
}

/* //////////////////////////ss */
@media (max-width: 820px) {
  .dicbox {
    margin-left: unset;
    min-height: 65vh;
    justify-content: space-between;
  }
  .shape2,
  .shape1,
  .shape3 {
    margin: 0;
  }
  .popupabout p {
    margin: 0;
    width: 275px;
  }
  .sh {
    height: 65vh !important;
    width: 100%;
    position: relative;
  }
  .mprofilepop {
    position: relative;
    margin: 0;
    border-radius: 100%;
  }
  .formprofilepop-profile {
    position: absolute;
    top: 0;
  }
  .mcopop {
    position: relative;
    margin: 0;
    top: 0;
  }
  .mteaprofile-amin {
    position: relative;
    margin: 0;
  }
  .mteampop {
    margin: 0;
    position: relative;
  }
  .popupabout {
    align-items: center;
  }
  .amin-abbaszadeh-desk-p {
    display: none;
  }
  .mobileamin-name {
    margin-top: -110px;
  }
}

/* ///////////// update*/

@media (min-width: 769px) {
  .backbtn-img {
    left: 2vw;
    top: 7vh;
    margin-left: 7.5px;
  }
  .aboutmenudesk {
    right: 2vw;
    top: 7vh;
    margin-right: 5px;
  }
}
@media (max-width: 820px) {
  .dicbox {
    min-height: calc(100vh - 40vh);
    padding: 20vh 0;
  }
  .copy-write-aarde {
    position: absolute;
    bottom: 4.7%;
    color: white;
    font-family: Metricl;
    font-weight: 100;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.8vh;
  }
}
@media ((max-width: 768px)) {
  .menupop {
    height: 100vh !important;
    padding: 20vh;
  }
  .formprofilepop {
    top: 52vh;
  }
  .formteampop {
    top: 31vh;
  }
}
/* --------rptatr screein  */

.lock-screen {
  position: fixed;
  background-color: #fff;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 11111111111111;
}

.lock-screen div img {
  width: 363px;
  height: 280px;
  object-fit: fill;
  height: auto;
  max-width: 100%;
  aspect-ratio: auto 363 / 280;
  user-select: none;
  pointer-events: none;
}
.lock-screen div p {
  margin: 0 10px;
  text-align: center;
}
.hide {
  display: none;
}
/* --------------------- */
.teampop {
  padding: 5vh 1vh;
}
body,
html {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
.spanwork{
  font-size: 1.4vh;
}
.amin-pic-to1 {
  top: 37vh;
}
.amin-abbaszadeh-desk-p {
  top: 69.8vh;
  position: absolute;
  margin-right: 67.4vh;
  font-size: 1.7vh;
}
@media (max-width: 820px) {
  .mobileamin-name {
    margin-top: -95px;
    margin-bottom: 17px;
    font-size: 2vh;
  }
}
@media (max-width: 820px) {
  .sh {
    height: 68vh !important;
  }
}

@media (max-width: 880px) {
  .div-arr {
    padding: 10px 2% 5% 2% !important;
    margin: 0 !important;
    background-color: #fff;
    width: calc(100% - 4%) !important;
  }
  .box-slider img {
    max-width: 100% !important;
  }
  .slider {
    height: unset !important;
    margin-top: 0 !important;
  }
}
*::-webkit-scrollbar {
  width: 0;
}

.amin-abbaszadeh-desk-p.amin-pdf-clickable:hover {
  color: #00b140;
  cursor: pointer;
}

.mobile-smaller-team-t {
  font-size: 1.4vh !important;
}
.div-text-work {
  margin: 0 !important;
  width: 100%;
}

.italic {
  font-style: italic;
}

